469,645 Members | 1,174 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 469,645 developers. It's quick & easy.

won't work with RB

Unfortunately, the new version of RB (5.5) no longer works with mysql. You
have to go back to old RB versions if you need access to innodb. Shame on
them.
Jul 19 '05 #1
0 800

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

16 posts views Thread by Kerry Neilson | last post: by
1 post views Thread by Jim | last post: by
7 posts views Thread by simon | last post: by
11 posts views Thread by John Ortt | last post: by
7 posts views Thread by Eran.Yasso | last post: by
reply views Thread by gheharukoh7 | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.